» Ubuntu » Paket

Error

two or more packages specified (libusbmuxd1-dbg natty)